Subject: Re: A-4F by Giovanni Chirico
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 21 Dec 2002 10:11:42 -0800

Hi Gianni,
Thanks for sending your A-4 article.  I'll e-mail you when your article goes
on ARC.
Thanks again for sending it in Gianni.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: sheb <[email-masked]>
Sent: Sunday, December 08, 2002 12:47 PM
Subject: A-4F by Giovanni Chirico

Hi Steve. For you this model.

Douglas A-4F Skyhawk - VA-212 - CAG Bird of CVW-19 - USS Hancock

Hasegawa 1/72.

Here are some pictures of my Hasegawa 1/72 A-4F. I built it basically
out of box, except for air-brake details. The paints used are Humbrol.
I weathered the model with oils and pastels. Happy modelling. Gianni
Chirico.